.navbar-nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
  }
  
  .navbar-nav .nav-link {
    margin-right: 20px;
    padding-left: 40px;
    font-size: 18px;
  }
  .col-3.slide-var {
    margin-left: -140px; /* Ajusta el valor según tu preferencia */
  }
  .table-bordered {
    border: 2px solid #4c5054;
  }

  